*{
    margin:0;
    padding:0;

}


/* -=-=-=-=- MOBILE -==--=-= */

@media screen and (max-width: 479px) {

    figure#mobile {
		width: 375px;
		height: 627px;
        }

        h1{
            color: white;
            padding-top: 20vh;
            font-size: 2em;
            text-align: center;
        }

        h2, h3, h4, h5 {
            display: none;
        }
    }

/* -=-=-=-=- PHABLET -==--=-= */

@media screen and (min-width: 480px) and (max-width: 767px) {

	figure#phablet {
		width: 480px;
		height: 768px;
		}

        h2{
            color: white;
            padding-top: 20vh;
            font-size: 2em;
            text-align: center;            
        }

        h1, h3, h4, h5 {
            display: none;
        }
    }

/* -=-=-=-=- TABLET -==--=-= */

@media screen and (min-width: 767px) and (max-width: 1365px) {
    figure#tablet {
		width: 768px;
		height: 1024px;
		}

        h3{
            color: white;
            padding-top: 20vh;
            font-size: 2em;
            text-align: center;            
        }

        h1, h2, h4, h5 {
            display: none;
        }
    }

/* -=-=-=-=- LAPTOP -==--=-= */

@media screen and (min-width: 1366px) and (max-width: 1919px) {
    figure#laptop {
		width: 1366px;
		height: 1080px;
		}

        h4{
            color: white;
            padding-top: 20vh;
            font-size: 2em;
            text-align: center;            
        }

        h1, h2, h3, h5 {
            display: none;
        }
    }

/* -=-=-=-=- DESKTOP -==--=-= */

@media screen and (min-width: 1920px){
    figure#desktop {
		width: 1920px;
		height: 1080px;
		}

        h5{
            color: white;
            padding-top: 20vh;
            font-size: 2em;
            text-align: center;            
        }

        h1, h2, h3, h4 {
            display: none;
        }
    }

/* -=-=-=-=- COLORS -==--=-= */

	.blue {
		background-color: rgb(17, 84, 255);
	}

	.orange {
		background-color: orange;
	}

	.pink {
		background-color: rgb(255, 52, 211);
	}

	.yellow {
		background-color: rgb(255, 247, 103);
	}

	.lightblue {
		background-color: rgb(186, 236, 255);
	}

	.purple {
		background-color: purple;
	}